.btn, .banner-row .download-link, .banner-row .respository-link,
[class*="btn-"] {
  background-color: #fcfcfc;
  border: 1px solid transparent;
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
  font-size: 100%;
  font-family: "colaborate-thinregular",Helvetica;
  font-weight: 400;
  line-height: 3;
  margin-right: 0.809em;
  margin-bottom: 1.618em;
  padding: 0 1em;
  vertical-align: middle;
  white-space: nowrap; }
  .btn:hover, .banner-row .download-link:hover, .banner-row .respository-link:hover,
  [class*="btn-"]:hover {
    text-decoration: none;
    background-color: #efefef; }
  .btn:active, .banner-row .download-link:active, .banner-row .respository-link:active, .btn:focus, .banner-row .download-link:focus, .banner-row .respository-link:focus,
  [class*="btn-"]:active,
  [class*="btn-"]:focus {
    outline: none; }

[class*="btn-"]:hover {
  color: #fff; }
.btn-success, .banner-row .download-link {
  background-color: #5cb85c;
  color: #fff; }
  .btn-success:hover, .banner-row .download-link:hover {
    background-color: #4cae4c; }